/usr/pkg/lib/perl5/vendor_perl/5.40.0/MooseX/ClassAttribute.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/MooseX/ClassAttribute/Meta/Role/Attribute.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/MooseX/ClassAttribute/Trait/Application.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/MooseX/ClassAttribute/Trait/Application/ToClass.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/MooseX/ClassAttribute/Trait/Application/ToRole.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/MooseX/ClassAttribute/Trait/Attribute.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/MooseX/ClassAttribute/Trait/Class.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/MooseX/ClassAttribute/Trait/Mixin/HasClassAttributes.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/MooseX/ClassAttribute/Trait/Role.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/MooseX/ClassAttribute/Trait/Role/Composite.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::ClassAttribute.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::ClassAttribute::Meta::Role::Attribute.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::ClassAttribute::Trait::Application.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::ClassAttribute::Trait::Application::ToClass.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::ClassAttribute::Trait::Application::ToRole.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::ClassAttribute::Trait::Attribute.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::ClassAttribute::Trait::Class.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::ClassAttribute::Trait::Mixin::HasClassAttributes.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::ClassAttribute::Trait::Role.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::ClassAttribute::Trait::Role::Composite.3
